Bug 73589 - Installer fails to get dhcp address
Installer fails to get dhcp address
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 08:53 EDT by Tim Verhoeven
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Verhoeven 2002-09-06 08:53:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
When installing and choosing dhcp network configuration (both in TUI and GUI)
the installer is unable to get a dhcp address. Even after trying multiple times.
But the installed system is able to get a dhcp address on normal boot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select dhcp network configuration
2.Click ok


Actual Results:  Installer reports back that he was unable to retrieve a network

Expected Results:  The installer should be able to get a valid dhcp respone and
use that data to configure the network.
The installed system is able to get a dhcp address.

Additional info:
Comment 1 Michael Fulbright 2002-09-17 15:45:12 EDT
Do you know what DHCP server you are talking to?

We use DHCP almost exclusively for testing so its probably a network/server issue.
Comment 2 Michael Fulbright 2002-10-24 14:24:33 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.